
# Не используйте '\n' в сообщениях, используйте %nl%
# Чтобы отключить сообщение, оставте его пустым
messages:
  pvp-started: "&7⌜&d&l!&7⌟ &7Вы вошли в режим &cPvP&7."
  pvp-started-title: "&c&l⚔%nl%&7Вы вошли в режим &cPvP&7."
  pvp-stopped: "&7⌜&d&l!&7⌟ Режим &dPvP&7 окончен."
  pvp-stopped-title: "&a&l⚔%nl%&7Режим &cPvP&7 окончен."
  pvp-stopped-actionbar: "&7Режим &c&lPvP&7 окончен."
  pvp-bossbar: "&fPVP режим будет выключен через &d%time% &fсек."
  pvp-actionbar: "&fPVP режим будет выключен через &d%time% &fсек."
  pvp-leaved: "&7⌜&d&l!&7⌟ &7Игрок &d%player% &7вышел во время пвп."
  chat-disabled: "&7⌜&d&l!&7⌟ &7Команды во время &dPvP &7отключены."
  fly-disabled: "&7⌜&d&l!&7⌟ &fFly отключён."
  god-disabled: "&7⌜&d&l!&7⌟ &fGod отключён."
  gm-disabled: "&7⌜&d&l!&7⌟ &fКреатив отключён."
  vanish-disabled: "&7⌜&d&l!&7⌟&f Ваниш отключён."
  apple-disabled: "&7⌜&d&l!&7⌟ &7Вы сможете съесть яблоко через - &d%time% &7сек."
  ender-pearl-disabled: "&7⌜&d&l!&7⌟ &7Вы сможете использовать Жемчуг Энда через - &d%time% &7сек."
  # Какую команду выполнять когда игрок выходит во время пвп
  # Оставте пустым чтобы отключить
  command-on-leave: ''

kick:
  # Убивать ли игрока, если он был кикнут во время пвп, и в причине кика есть определённые фразы
  kill-on-kick: true
  # Какие фразы должны присуствовать в причине кика, чтобы убить игрока
  # Если список пуст, и KILL_ON_KICK = true, то игрока будет убивать при любом кике.
  # Фразы писать без цветовых кодов.
  kill-messages: 
  - "Figure detected"
  - "Flying"
  - "Unexpected movement"
  - "Killaura"
  - "Walking on water?"
  - "Nuker"
  - "Not taking knockback"
  - "Stop spamming, you sad person"
  - "Подозрение в читерстве [1.6]"
# Кулдавн для обычных золотых яблок. -1 чтобы отключить кулдавн. Работает только во время пвп режима или всегда если пвп отключен
golden-apple-cooldown: 10
# Кулдавн для зачарованых золотых яблок. -1 чтобы отключить кулдавн. Работает только во время пвп режима или всегда если пвп отключен
enchanted-golden-apple-cooldown: 60
# Кулдавн для эндер перлов(Жемчуг Края). -1 чтобы отключить кулдавн. Работает только во время пвп режима или всегда если пвп отключен
ender-pearl-cooldown: 10
# Как долго длиться ПВП режим? -1 чтобы отключить ПВП режим
pvp-time: 30
# Убивать ли игрока, если он вышел во время пвп?
kill-on-leave: true
# Отключать ли у игрока который ударил FLY, GM, GOD, VANISH?
checks-enabled: true
# Показывать ли сообщение всем игрокам что игрок вышел во время ПВП?
show-leaved-message: false
remove-join-message: true
remove-leave-message: true
remove-death-message: true
# Включить ли таймер в боссбаре?
bossbar-enabled: true
# Включить ли таймер в ActionBar?
actionbar-enabled: false
# Включить ли титлы в начале и вконце пвп?
titles-enabled: true
# В маленьком регистре
disabled-worlds: 
- "world1"
- "world2"
